.CuadrosTitulos{
	color:white;
	width:auto;
	height:auto;
	background: #35a62d;
}



.left-sidebar {
	float: left;
	width: 60%;
	height: 92%;
	margin-left: 0px;
	position: relative;
	background: #e34d0f;
	vertical-align: text-top;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
	
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -10 auto 0;
	
	width: 100%;
	height: 60px;
	margin-left: 0px;
	background: #35a62d;
	position: relative;
}


.login {
	width: 94%;
	float: left;
	background: #fff;
	padding: 0 0 0 0px;
	margin-left: -28px;
	padding: 10 10 10px;
	text-align:center;
	
}

 .datos {
     width: 30%; 
     background: #fff;
     margin: -1.8em 0 0em 80em;
     font-family: "Source Arial", Arial;
     font-size: 14px;
	 vertical-align: baseline;
	 font-weight:bold;
 }

 /**********************/

 /*dentro de Right Sidebar*/
 .indicador {
	float: left;
	width: 100%;
	height: 50px;
	background: #35a62d;
	font-family: "Source Arial", Arial;
    font-size: 120%;
	font-weight:bold;
	border: 1px solid #35a62d;
	display: table;
	text-align: center;
	color: #fff;
	font-weight:bold;
	padding: 10px 10px 10px 10px;
	
}


.sidebar-nav {
	
	margin-left:0;
	
}
.textomenu {
	color: #fff;
	font-family: "Source Arial", Arial;
    font-size: 18px;
	font-weight:bold;
	
	/*display: table-cell;
	vertical-align: middle;	
	*/
}
.titulos {
	line-height: 100px; 
	text-align:center;
	padding: 0px 0px 0px 10px;
}


#logotipo {
	padding: 5px 5px 5px 10px;
	/*width:100%;	*/
	/*line-height: 100px; */
  /*align: left;*/
	/*text-align:center;*/
}


.bordesuperior {
	width:auto;
	height:10px;
	
}
body{
	display:inline !important;
	background-repeat: no-repeat;
  

}


table{
	font-size: 12px;
}

#contenedor {
	width:200px;
		height:200px;
}
.loader {
  font-size: 20px;
  margin: 45% auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load4 1.3s infinite linear;
  animation: load4 1.3s infinite linear;
}
@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0em -3em 0em 0.2em #35a62d, 2em -2em 0 0em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 0em #35a62d;
  }
  12.5% {
    box-shadow: 0em -3em 0em 0em #35a62d, 2em -2em 0 0.2em #35a62d, 3em 0em 0 0em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  25% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 0em #35a62d, 3em 0em 0 0.2em #35a62d, 2em 2em 0 0em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  37.5% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 0em #35a62d, 2em 2em 0 0.2em #35a62d, 0em 3em 0 0em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  50% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 0em #35a62d, 0em 3em 0 0.2em #35a62d, -2em 2em 0 0em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  62.5% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 0em #35a62d, -2em 2em 0 0.2em #35a62d, -3em 0em 0 0em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  75% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 0em #35a62d, -3em 0em 0 0.2em #35a62d, -2em -2em 0 0em #35a62d;
  }
  87.5% {
    box-shadow: 0em -3em 0em 0em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 0em #35a62d, -3em 0em 0 0em #35a62d, -2em -2em 0 0.2em #35a62d;
  }
}
@keyframes load4 {
  0%,
  100% {
    box-shadow: 0em -3em 0em 0.2em #35a62d, 2em -2em 0 0em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 0em #35a62d;
  }
  12.5% {
    box-shadow: 0em -3em 0em 0em #35a62d, 2em -2em 0 0.2em #35a62d, 3em 0em 0 0em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  25% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 0em #35a62d, 3em 0em 0 0.2em #35a62d, 2em 2em 0 0em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  37.5% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 0em #35a62d, 2em 2em 0 0.2em #35a62d, 0em 3em 0 0em #35a62d, -2em 2em 0 -0.5em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  50% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 0em #35a62d, 0em 3em 0 0.2em #35a62d, -2em 2em 0 0em #35a62d, -3em 0em 0 -0.5em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  62.5% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 0em #35a62d, -2em 2em 0 0.2em #35a62d, -3em 0em 0 0em #35a62d, -2em -2em 0 -0.5em #35a62d;
  }
  75% {
    box-shadow: 0em -3em 0em -0.5em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 0em #35a62d, -3em 0em 0 0.2em #35a62d, -2em -2em 0 0em #35a62d;
  }
  87.5% {
    box-shadow: 0em -3em 0em 0em #35a62d, 2em -2em 0 -0.5em #35a62d, 3em 0em 0 -0.5em #35a62d, 2em 2em 0 -0.5em #35a62d, 0em 3em 0 -0.5em #35a62d, -2em 2em 0 0em #35a62d, -3em 0em 0 0em #35a62d, -2em -2em 0 0.2em #35a62d;
  }
}
/*============Estilos Redes sociales==============*/

.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 5px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 40px;
    height: 40px;
    color: #FFF;
    background-color: #909AA0;
    font-size: 22px;
    text-align:center;
    padding-top: 12px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
    background: #4060A5;
}
.social .fa-twitter:hover {
    background: #00ABE3;
}
.social .fa-google-plus:hover {
    background: #e64522;
}
.social .fa-github:hover {
    background: #343434;
}
.social .fa-pinterest:hover {
    background: #cb2027;
}
.social .fa-linkedin:hover {
    background: #0094BC;
}
.social .fa-flickr:hover {
    background: #FF57AE;
}
.social .fa-instagram:hover {
    background: #375989;
}
.social .fa-vimeo-square:hover {
    background: #83DAEB;
}
.social .fa-stack-overflow:hover {
    background: #FEA501;
}
.social .fa-dropbox:hover {
    background: #017FE5;
}
.social .fa-tumblr:hover {
    background: #3a5876;
}
.social .fa-dribbble:hover {
    background: #F46899;
}
.social .fa-skype:hover {
    background: #00C6FF;
}
.social .fa-stack-exchange:hover {
    background: #4D86C9;
}
.social .fa-youtube:hover {
    background: #FF1F25;
}
.social .fa-xing:hover {
    background: #005C5E;
}
.social .fa-rss:hover {
    background: #e88845;
}
.social .fa-foursquare:hover {
    background: #09B9E0;
}
.social .fa-youtube-play:hover {
    background: #DF192A;
}
/*====sombras div=======*/

/*====estilos login=====*/
  
  .navbar-custom {
    background-color:#fff;
    color:#ffffff;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    color:#fff;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:transparent;
}
.navbar-custom .navbar-brand {
    color:#eeeeee;
}
  
  
  
    .card-container.card {
        width: 350px;
        padding: 40px 40px;
    }

    .btn {
        font-weight: 700;
        height: 36px;
        -moz-user-select: none;
        -webkit-user-select: none;
        user-select: none;
        cursor: default;
    }

    /*
     * Card component
     */
    .card {
        background-color: #fff;
        /* just in case there no content*/
        padding: 20px 25px 30px;
        margin: 0 auto 25px;
        margin-top: 50px;
        /* shadows and rounded borders */
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    }

    .profile-img-card {
        width: 96px;
        height: 96px;
        margin: 0 auto 10px;
        display: block;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
    }

    /*
     * Form styles
     */
    .profile-name-card {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        margin: 10px 0 0;
        min-height: 1em;
    }

    .reauth-email {
        display: block;
        color: #404040;
        line-height: 2;
        margin-bottom: 10px;
        font-size: 14px;
        text-align: center;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .form-signin #inputEmail,
    .form-signin #inputPassword {
        direction: ltr;
        height: 44px;
        font-size: 16px;
    }

    .form-signin input[type=email],
    .form-signin input[type=password],
    .form-signin input[type=text],
    .form-signin button {
        width: 100%;
        display: block;
        margin-bottom: 10px;
        z-index: 1;
        position: relative;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .form-signin .form-control:focus {
        border-color: #0685FF;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #0066CC;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #0066CC;
    }

    .btn-signin {
        /*background-color: #4d90fe; */
        background-color: #0066CC;
        /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
        padding: 0px;
        font-weight: 700;
        font-size: 14px;
        height: 36px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        border: none;
        -o-transition: all 0.218s;
        -moz-transition: all 0.218s;
        -webkit-transition: all 0.218s;
        transition: all 0.218s;
    }

    .btn-signin:hover,
    .btn-signin:active,
    .btn-signin:focus {
        background-color: #0685FF;
    }

    .forgot-password {
        color: #0685FF;
    }

    .forgot-password:hover,
    .forgot-password:active,
    .forgot-password:focus{
        color: #004e99;
    }

	.vacios{
		color: red;
	}
	.llenos{
		background-color: white;
	}

/*======================*/

/*========Galeria========*/

   #back_to_camera {
		clear: both;
		display: block;
		height: 80px;
		line-height: 40px;
		padding: 20px;
	}
	.galeria{
		margin: 0 auto;
		width: 80%;
	}

/*=====fin galeria=======*/

/*=======scrollbar======= */


/*
 *  STYLE 6
 */

#style-6::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar
{
  width: 10px;
  background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar-thumb
{
  background-color: #F90; 
  background-image: -webkit-linear-gradient(45deg,
                                            rgba(255, 255, 255, .2) 25%,
                        transparent 25%,
                        transparent 50%,
                        rgba(255, 255, 255, .2) 50%,
                        rgba(255, 255, 255, .2) 75%,
                        transparent 75%,
                        transparent)
}



/*=======fin scrollbar======= */



</style>
